RubyGems Navigation menu

rounders-gdata-ruby 1.1.2

This gem provides a set of wrappers designed to make it easy to work with the Google Data APIs.

Gemfile
          gem 'rounders-gdata-ruby', '~> 1.1.2'
  
  
  
  
  
  
  

install
          gem install rounders-gdata-ruby
  
  
  
  
  
  
  

Total downloads 2,550

For this version 1,312

Required Ruby Version: None

Links:

Versions:

  1. 1.1.2 - May 25, 2010 (19.5 KB)
  2. 1.1.1 - May 25, 2010 (19.5 KB)